.btn-primary {
    color: black;
    background-color: #25F487;
    border-color: #25F487;
    border-radius: 35px;
    width: 220px;
}

.btn-primary:hover,
.btn-primary:focus {
    color: black;
    background-color: #25F487;
    border-color: #25F487;
}

h1 {
    margin-top: 30px;
    margin-bottom: 30px;
}